<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="InformatieObjectVersie"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element lvbbs:InformatieObjectVersie</title></head><body id="InformatieObjectVersie"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul><li><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a><ul><li><a href="lvbbs_xsd_Element_lvbbs_AanleveringBesluit.html">AanleveringBesluit</a></li><li><a href="lvbbs_xsd_Element_lvbbs_AanleveringGIO.html">AanleveringGIO</a></li><li><a href="lvbbs_xsd_Element_lvbbs_AanleveringInformatieObject.html">AanleveringInformatieObject</a></li><li><a href="lvbbs_xsd_Element_lvbbs_BesluitVersie.html">BesluitVersie</a></li><li><a href="lvbbs_xsd_Complex_Type_lvbbs_ctInformatieObjecten.html">ctInformatieObjecten</a></li><li class="active"><a href="lvbbs_xsd_Element_lvbbs_InformatieObjectVersie.html">InformatieObjectVersie</a></li><li><a href="lvbbs_xsd_Element_lvbbs_OfficielePublicatie.html">OfficielePublicatie</a></li><li><a href="lvbbs_xsd_Element_lvbbs_OntwerpbesluitVersie.html">OntwerpbesluitVersie</a></li><li><a href="lvbbs_xsd_Element_lvbbs_RegelingVersie.html">RegelingVersie</a></li><li><a href="lvbbs_xsd_Element_lvbbs_RegelingVersieInformatie.html">RegelingVersieInformatie</a></li></ul></li><li><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a></li><li><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a></li><li><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element lvbbs:InformatieObjectVersie</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/lvbb/stop/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p">Het element <code class="keyword markupname xmlelement">&lt;InformatieObjectVersie&gt;</code> is de combinatie van modules die samen
      alle informatie van een aan te leveren versie van een InformatieObject bevatten.</p>
  </div>
   <div class="div">
      <p class="p">
         <strong class="ph b">Beperkingen</strong>
      </p>
      <p class="p">Elk InformatieObject wordt apart geserialiseerd in één of meer bij elkaar behorende bestanden. </p>
   </div>
  
   <div class="div">
      <p class="p">
         <strong class="ph b">Voorbeeld</strong>
      </p>
     <pre class="pre codeblock"><code>&lt;InformatieObjectVersie&gt;
    &lt;data:ExpressionIdentificatie&gt;...&lt;/data:ExpressionIdentificatie&gt;
    &lt;data:InformatieObjectMetadata&gt;...&lt;/data:InformatieObjectMetadata&gt;
&lt;/InformatieObjectVersie&gt;</code></pre>
   </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="InformatieObjectVersie__lvbbs_xsd_Element_lvbbs_InformatieObjectVersie_1"><img usemap="#d7809e122" class="image" src="img/lvbbs_xsd_Element_lvbbs_InformatieObjectVersie_1.png"><map name="d7809e122" id="d7809e122"><area href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/goto.html?to=stop&amp;id=xsd%3Adata%3AExpressionIdentificatie" target="_blank" alt="data:ExpressionIdentificatie (STOP)" title="data:ExpressionIdentificatie (STOP)" shape="rect" coords="375,40,538,65"><area href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/goto.html?to=stop&amp;id=xsd%3Adata%3AInformatieObjectMetadata" target="_blank" alt="data:InformatieObjectMetadata (STOP)" title="data:InformatieObjectMetadata (STOP)" shape="rect" coords="375,75,552,100"><area href="lvbbs_xsd_Complex_Type_lvbbs_ctInformatieObjecten.html#ctInformatieObjecten" alt="Complex Type lvbbs:ctInformatieObjecten" title="Complex Type lvbbs:ctInformatieObjecten" shape="rect" coords="222,3,401,25"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="lvbbs_xsd_Complex_Type_lvbbs_ctInformatieObjecten.html#ctInformatieObjecten">Complex Type lvbbs:ctInformatieObjecten</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Element </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="lvbbs_xsd_Element_lvbbs_AanleveringInformatieObject.html#AanleveringInformatieObject">Element lvbbs:AanleveringInformatieObject</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_git" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/goto.html?to=stop&amp;id=xsd%3Adata%3AExpressionIdentificatie" target="_blank">data:ExpressionIdentificatie (STOP)</a>, <a class="xref link_git" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/goto.html?to=stop&amp;id=xsd%3Adata%3AInformatieObjectMetadata" target="_blank">data:InformatieObjectMetadata (STOP)</a>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>